body {
    background: #373737;
    font-family: Montserrat, sans-serif;
    background-image: url(images/fbg.png);
    background-blend-mode: luminosity;
    background-size: 100%;
    background-repeat-y: no-repeat;
    background-position: bottom center;
    background-attachment: fixed;
}

body.red {
    background: #c33d31;
    font-family: Montserrat, sans-serif;
    background-image: url(images/fbg.png);
    background-blend-mode: luminosity;
    background-size: 100%;
    background-repeat-y: no-repeat;
    background-position: bottom center;
    background-attachment: fixed;
}

a{    
    font-family: Montserrat, sans-serif;
    color: #373737;
}

div#header {
    background: #c33d31;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    padding: 5px 5%;
    z-index: 9999;
    text-align: center;
}

.logo img {
    max-width: 100px;
}
.signup-form, .login-form{
    background:#fff;
    width: 100%;
    max-width:500px;
    margin:65px auto;
    display:-webkit-box;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    flex-direction:column;
    border-radius:4px;
    box-shadow:0 2px 25px rgba(0,0,0,.2);
    margin-top: 150px;
}

.signup-form h1, .login-form h1{
    padding:35px 35px 0;
    font-weight:300
}

.login-form .content{padding:35px;text-align:left}

.signup-form .content{padding:35px;text-align:left}

.login-form .action{
    display:-webkit-box;
    display:flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    flex-direction:row
}

.signup-form .action{
    display:-webkit-box;
    display:flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    flex-direction:row
}

.login-form .action button{
    width:100%;
    border:none;
    padding:18px;
    font-family:Montserrat,sans-serif;
    cursor:pointer;
    text-transform:uppercase;
    background:#c33d31;
    color:#ffffff;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:0;
    letter-spacing:.2px;
    outline:0;
    -webkit-transition:all .3s;transition:all .3s;
}

.signup-form .action button{
    width:100%;
    border:none;
    padding:18px;
    font-family:Montserrat,sans-serif;
    cursor:pointer;
    text-transform:uppercase;
    background:#c33d31;
    color:#ffffff;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:0;
    letter-spacing:.2px;
    outline:0;
    -webkit-transition:all .3s;transition:all .3s;
}

.login-form .action button:hover{
    background:#d8d8d8;
    color:#c33d31;
}

.signup-form .action button:hover{
    background:#d8d8d8;
    color:#c33d31;
}


p.copyright {
    text-align: center;
    color: white;
    font-size: 10px;
}

p.copyright a {
    color: white;
}

.dropbtn {
    background-color: #b32d21;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    margin-top: 20px;
    border-radius: 5px;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #373737;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  text-align: left;
}

.dropdown-content a {
    color: white;
    padding: 12px 16px;
    border-bottom: 1px solid #b32d21;
    text-decoration: none;
    display: block;
    background: #c33d31;
}
.dropdown a:hover {background-color: #ddd; color:#c33d31;}

.show {display: block;}

div#page {
    min-height: 100vh;
    padding: 5%;
    padding-top: 150px;
}

.block {
    min-height: 250px;
    padding: 10px;
    padding-top: 70px;
    text-align: center;
    filter: drop-shadow(3px 10px 10px #00000090);
}

.block1 {
    background: #85e3ff;
}

.block2 {
    background: #e7ffac;
}

.block3 {
    background: #d5aaff;
}

.block4 {
    background: #ff9cee;
}

.block5 {
    background: #dcd3ff;
}

.block6 {
    background: #ffabab;
}

.block7 {
    background: #ecd4ff;
    padding: 1em 10px;
}

.block8 {
    background: #fff5ba;
    padding: 1em 10px;
}

.heading {
    text-align: left;
    padding: 10px;
    color: #c33d31;
}

.heading h2 {    
    background: #373737;
    font-size: 50px;
    font-weight: 300;
    border-bottom: dashed #545454;
    margin-bottom: 1em;
}

.block h2, h3, h4, h5, i {
    color: #444444;
    font-weight: 300;
}

